/*
* Copyright (c) 京北方信息技术股份有限公司 Corporation 2021 . All rights reserved.
*
*/
package net.northking.cctp.testbug.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;


/**
 * 缺陷管理
 *
 * <p>文件内容由代码生成器产生，请不要手动修改！  <br>
 * createdate:  2021-11-09 13:48:58  <br>
 * @author:  maven-cctp-plugin  <br>
 * @since:  1.0 <br>
 */
@ApiModel(description = "缺陷趋势图查询对象列表")
public class BugTendencyChartQueryTmpDto implements Serializable
{
  @ApiModelProperty("租户id")
  private  String tenantId;
  @ApiModelProperty("项目id")
  private  String proId;
  @ApiModelProperty("开始时间:格式(YYYY-MM-dd)")
  private  String startTime;
  @ApiModelProperty("结束时间:格式(YYYY-MM-dd)")
  private  String endTime;
  @ApiModelProperty("缺陷终态列表")
  private  List<String> statusList;

  public String getTenantId() {
    return tenantId;
  }

  public void setTenantId(String tenantId) {
    this.tenantId = tenantId;
  }

  public String getProId() {
    return proId;
  }

  public void setProId(String proId) {
    this.proId = proId;
  }

  public String getStartTime() {
    return startTime;
  }

  public void setStartTime(String startTime) {
    this.startTime = startTime;
  }

  public String getEndTime() {
    return endTime;
  }

  public void setEndTime(String endTime) {
    this.endTime = endTime;
  }

  public List<String> getStatusList() {
    return statusList;
  }

  public void setStatusList(List<String> statusList) {
    this.statusList = statusList;
  }
}
